body {
    font-size: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: #a7edff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background-repeat: repeat-x;
    background-position: left top;
}

a, a img {
    outline : none;
    border: 0px;
}


/*HEADER*/
#menu-bar {
    height: 70px;
    background-color: #006ab8;
}

#menu-bar-logo-container {
    float: left;
}

#set-language-button {
    float: right;
    margin-right: 20px;
    font-family: 'Roboto', sans-serif;
    color: white;
    text-decoration: none;

    margin: 0px;
    margin-top: 15px;
    margin-right: 30px;
    line-height: 40px;
    padding-left: 30px;
    padding-right: 30px;

    cursor: pointer;
}



#content-container-background-wrapper {
    
}

#content-container-wrapper {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;

    clear: both;
    overflow: hidden;
}

#content-container {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    clear: both;
    overflow: hidden;
}

.link-description-image {
    margin-top: 30px;
    max-width: 90%;
}

.redirect-button {
    float: left;
    max-width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #0082c9;

    color: #ffffff;
    font-size: 30px;
    font-family: 'Asap', sans-serif;
    line-height: normal;

    word-wrap: normal;
    margin-top: 50px;
    cursor: pointer;
}



#footer {
    background-color: #232323;
    width: 100%;
    margin-top: 40px;
    float: left;
}

#footer-logo-container {
    width: 20%;
    height: 110px;
    float: left;
    text-align: center;
}

#footer-logo-container img {
    margin-top: 30px;
}

#footer-links-container {
    width: 60%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding-top: 20px;
}

#footer-social-links-container {
    width: 20%;
    height: 110px;
    float: left;
    text-align: center;
    
}

#footer-links-container li {
    display: inline;
}

#footer-links-container a {
    line-height: 40px;
    color: #BDBDBD;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

#footer-links-container li + li::before {
    content: " | ";
    margin-left: 10px;
    margin-right: 10px;
    color: #BDBDBD;
}

.footer-social-link {
    cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;
}

.footer-social-link img {
    margin-top: 30px;
    max-width: 25%;
}

@media only screen and (max-width : 992px) {

    #footer-logo-container {
        width: 100%;
    }

    #footer-links-container {
        width: 100%;
    }

    #footer-links-container a {
        display: block;
        line-height: normal;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #footer-social-links-container {
        width: 100%;
    }

    #footer-links-container li + li::before {
        display: none;
    }
}




